Bug 809482 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:4ab8564a401d07356a8c474ec96...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 09:32 EDT by Edgar ivan naranjo
Modified: 2013-02-13 15:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:29:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (20.98 KB, text/plain)
2012-04-03 09:32 EDT, Edgar ivan naranjo
no flags Details
File: build_ids (6.57 KB, text/plain)
2012-04-03 09:32 EDT, Edgar ivan naranjo
no flags Details
File: maps (99.69 KB, text/plain)
2012-04-03 09:32 EDT, Edgar ivan naranjo
no flags Details
File: var_log_messages (4.86 KB, text/plain)
2012-04-03 09:32 EDT, Edgar ivan naranjo
no flags Details
File: backtrace (92.44 KB, text/plain)
2012-04-03 09:32 EDT, Edgar ivan naranjo
no flags Details

  None (edit)
Description Edgar ivan naranjo 2012-04-03 09:32:21 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.3.0-4.fc16.x86_64
pid:            1551
pwd:            /home/ein
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           lun 02 abr 2012 17:58:19 COT
uid:            1000
username:       ein

backtrace:      Text file, 94660 bytes
build_ids:      Text file, 6724 bytes
dso_list:       Text file, 21479 bytes
maps:           Text file, 102078 bytes
var_log_messages: Text file, 4979 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=mistyc
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4c89954276b3f0b7e95dcb800000000d-1333371424.811564-379934457
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-bPfrFZ
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=ein
:USERNAME=ein
:MAIL=/var/spool/mail/ein
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ein/.local/bin:/home/ein/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ein
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1325
:LANG=es_ES.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ein
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=ein
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-aNBIXZWrdt,guid=732ea08655d8bc7980f3a3330000006c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ein
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-ein-vZEM9Y/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1333,unix/unix:/tmp/.ICE-unix/1333
:GPG_AGENT_INFO=/tmp/keyring-bPfrFZ/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-bPfrFZ/ssh
:DESKTOP_AUTOSTART_ID=10ae6782d3a0d078a133337142622216300000013330000

smolt_data:
:
:
:General
:=================================
:UUID: bd2f97a8-a9f1-4fc9-a516-c5b1d1739f50
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.UTF-8
:Plataforma: x86_64
:BogoMIPS: 5599.94
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Phenom(tm) II X6 1055T Processor
:Paso del UCP: 0
:Familia de UCP: 16
:Número de Modelo de CPU: 10
:Número de CPUs: 6
:Velocidad del CPU: 2800
:Memoria del Sistema: 12019
:Intercambio (swap) del Sistema: 14079
:Vendedor: System manufacturer
:Sistema: System Product Name System Version
:Factor de forma: Desktop
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Habilitado: 0
:Política de SELinux: targeted
:SELinux Obligado: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4098:17296:4163:33673) pci, ahci, STORAGE, M4A785TD Motherboard
:(4130:38409:4163:33698) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:43608:5762:43608) pci, snd_hda_intel, MULTIMEDIA, Juniper HDMI Audio [Radeon HD 5700 Series]
:(4130:38401:4163:33698) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:4163:33699) pci, r8169, ETHERNET, M4A785TD Motherboard
:(4130:38403:4163:33698) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17308:4163:33673) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:4163:33673) pci, None, SERIAL, M4A785TD Motherboard
:(4098:17309:4163:33673) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33644) pci, snd_hda_intel, MULTIMEDIA, M4A785TD Motherboard
:(4098:17305:4163:33673) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4163:33673) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26814:5762:10624) pci, radeon, VIDEO, Juniper [Radeon HD 5750 Series]
:(4098:17303:4163:33673) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4163:33673) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4163:33673) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4163:33673) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4163:33673) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mistyc-lv_root / ext4 4096 4096 41504130 34572242 32494342 10395648 10119190 10119190
:/dev/sda2 /boot ext4 1024 1024 508745 410490 384890 128016 127786 127786
:/dev/mapper/vg_mistyc-lv_home /home ext4 4096 4096 76712862 27245291 23405291 19202048 18960294 18960294
:

xsession_errors:
:(gnome-shell:1551): folks-DEBUG: individual-aggregator.vala:305: Setting primary store IDs to defaults.
:(gnome-shell:1551): folks-DEBUG: individual-aggregator.vala:333: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:1551): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1551): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:gnome-shell-calendar-server[1651]: Got HUP on stdin - exiting
:gnome-session[1333]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:20410): folks-DEBUG: individual-aggregator.vala:305: Setting primary store IDs to defaults.
:(gnome-shell:20410): folks-DEBUG: individual-aggregator.vala:333: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:20410): GLib-GIO-WARNING **: Missing callback called fullpath = /home/ein/.local/share/recently-used.xbel
Comment 1 Edgar ivan naranjo 2012-04-03 09:32:29 EDT
Created attachment 574864 [details]
File: dso_list
Comment 2 Edgar ivan naranjo 2012-04-03 09:32:32 EDT
Created attachment 574865 [details]
File: build_ids
Comment 3 Edgar ivan naranjo 2012-04-03 09:32:38 EDT
Created attachment 574866 [details]
File: maps
Comment 4 Edgar ivan naranjo 2012-04-03 09:32:41 EDT
Created attachment 574867 [details]
File: var_log_messages
Comment 5 Edgar ivan naranjo 2012-04-03 09:32:46 EDT
Created attachment 574868 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:37:18 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:29:28 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.